
tbody.fc-body div.fc-day-grid {
	overflow: hidden;
}
#calendar, #calendar h2 {
	background-image: url('/images/parallax/calendar.jpg');
	color: #fff;
	padding:10px;
}

div.fc-row.fc-widget-header table {
	margin-bottom: 0px;
	background-color: #666;
}

td.fc-day {
	border-color: #666;
}

span.fc-day-number {
	font-size: 1.2em;
	font-weight: 100;
}

td.fc-today {
	background-color: rgba(6, 6, 6, 0.4) !important;
}
